<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_QyNlBwRyEe6zZb7YtnUyDA" id="_QyNlBgRyEe6zZb7YtnUyDA" label="Starts_with_uppercase" purpose="identify words in uppercase" description="Will match when the first character of a text is an uppercase letter. For example, &quot;Axel&quot;, &quot;Street&quot; will match.&#xA;But &quot;31&quot;, &quot;john doe&quot;, &quot;3RD FLOOR&quot;, &quot;street&quot; will not match." creationDate="2023-06-06T15:58:49.424+0200" modificationDate="2023-06-06T15:58:49.424+0200" version="0.1" statusCode="Draft" item="_QyNlCQRyEe6zZb7YtnUyDA" displayName="Starts with uppercase">
    <author href="../../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_QyNlCARyEe6zZb7YtnUyDA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_QyNlCQRyEe6zZb7YtnUyDA" property="_QyNlBwRyEe6zZb7YtnUyDA" state="_QyNlCARyEe6zZb7YtnUyDA" filename="Starts_with_uppercase_0.1.pattern">
    <pattern href="Starts_with_uppercase_0.1.pattern#_53rX8AMvEeKk6OZDw5mXOQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
